div#texte h1 {
	font-size: 26px;
}
div#texte h2 {
	font-size: 18px;
	border-top:1px solid #cbd60e;
	border-bottom:1px solid #cbd60e;
	color: #cbd60e;
	text-align: center;
}
div#texte h3 {
	margin: 0 0 0 40px;
	font-size: 14px;
	color: #FFFFFF;
	text-align:left;
}
div#texte li {
	margin: 0 0 0 40px;
	font-size:12px;
}
div#texte p {
	margin: 0 0 0 40px;
	font-size:12px;
}
.image {
	margin: 15px 0 15px 40px;
}